/*!
 *  Theme Name:   Melinda Child
 *  Theme URI:    http://uniqartworks.com.au
 *  Author:       Uniq Artworks
 *  Author URI:   http://uniqartworks.com.au
 *  Description:  Powerful flat theme with focus in agency and creative websites, but can be used as shop. Flexible style system with primary colors and font changes avaliable.
 *  Version:      1.0
 *  Template:     melinda
  * License: GNU General Public License version 3.0
 *  License URI:  http://themeforest.net/licenses/standard
 

/* =Theme customization starts here
-------------------------------------------------------------- */@import url("../melinda/style.css");.main-h-bottom:not(.__fixed) .logo-w{width:250px !important;padding-top:15px;}
.logo-w{max-width:25%;}
.main-h-bottom.__fixed .logo-w img{max-height:35px;padding-top:5px;}
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p, .light a{color:#fff!important;}
h1, h2, h3, h4, h5, h6 {font-family: futura-pt, 'Source Sans Pro', Helvetica, Tahoma, Arial, sans-serif!important;}
h1{font-size:4.542857142857143em}
h6{font-size:1.0085714285714286em;}
.stats-block .counter_prefix, .stats-block .counter_suffix{color:#fff!important;}
.home-button-parent > div{-webkit-box-shadow:inset 200px 200px 300px 200px rgba(0,0,0,0.46);-moz-box-shadow:inset 200px 200px 300px 200px rgba(0,0,0,0.46);box-shadow:inset 200px 200px 300px 200px rgba(0,0,0,0.46);background-position-y:-80px;}
.vc_col-has-fill>.vc_column-inner{padding-top:20px;}
.home-button{padding: 40px 0 30px;margin:20px 10px;border:1px solid rgba(255, 255, 255, 0.6);background:rgba(1, 1, 1, 0.4);}
.home-button:hover{background:rgba(255, 255, 255, 0.15);}
.testimonials-image{height:40px;width:40px;float:left;margin-right:10px;}
.testimonials-image img{height:40px;width:40px;}
.organisation{font-size:12px;}
a.read-more{color:#265cdc !important;display:inline-block;font-size:12px;}
body.home .vc_gitem_row .vc_gitem-col.grid-def-el_desc-w{padding:40px 10px 35px;}
.vc_gitem_row .vc_gitem-col.grid-def-el_desc-w{padding:40px 10px 5px;}
.grid-def-el_category{top:-13px;}
.grid-def-el_category a{border-radius:2em 0;font-size:.817142857142857em;}
body.home .grid-def-el{margin-bottom:0px;}
.grid-def-el{margin-bottom:0px;}
#bucks-dynamic, #fundraising-dynamic, #corporate-dynamic{padding:10px 0;}
#fundraising-dynamic .grid-def-el_category a, #fundraising-dynamic .vc_custom_1471876123440{background-color:#265cdc!important;}
#corporate-dynamic .grid-def-el_category a, #corporate-dynamic .vc_custom_1471876145066{background-color:#265cdc!important;}
#home-video{display:none;}
#home-video:target{display:block;position:absolute;top:-100px;width:100%;}
.aio-icon-img .img-icon{fill:#265cdc;}
.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom{border-color:transparent!important;}
#bucks-dynamic .grid-def-el{background-color:#f7f7f7;}
#corporate-dynamic .grid-def-el, .light-grey > div{background-color:#f7f7f7;}
.grid-def-el_meta{left:10px;bottom:60px;}
.testimonial-organisation{font-weight:bold;font-family:futura-pt, 'Source Sans Pro', Helvetica, Tahoma, Arial, sans-serif;color:#1b1b1b;}
div.small.mods_el-tx a{color:#fff;font-size:110%;}
.home-readmore *{text-align:left;padding:0;background-color:transparent!important;color:#fff;opacity:1!important;}
.home-readmore .ult_exp_section{padding:0 0 20px 0;font-size:14px!important; line-height:10px; background-color:transparent!important;}
.services-icons .img-icon{border-radius:100% !important;height:150px !important;}
.services-icons .aio-icon-img{font-size:150px !important;}
.services-icons .top-icon .aio-icon-header h3.aio-icon-title{margin-top:5px;margin-bottom:20px;font-size:1em;}
.select-city a{padding:0 20px;}
.select-city h2{font-size:16px;}
.flexslider li{padding-right:5px;}
.light{color:#fff;}
.ult_pricing_table:hover{box-shadow:0 0 10px rgba(167, 167, 167, 1);}
.t-w_desc a{color:#fff;}
.t-w_desc a:hover{border-bottom:2px solid #265cdc;}
.category .post-grid_desc{display:none;}
.ult_pricing_heading{height:150px;}
div.ult_price_body_block{margin-top:-120px;background:transparent!important;}
.ult_pricing_table:hover{filter:contrast(200%);}
.ult-cs-yellow .ult_pricing_table:hover{filter:contrast(130%);}
.ult_pricing_table .ult_pricing_heading h3{font-size:35px;padding-left:18%;padding-top:5%;}
.ult_pricing_table .ult_pricing_heading h5{font-size:22px;padding-left:18%;}
.ult_design_5.ult-cs-yellow .ult_pricing_table .ult_price_body_block, .ult_design_5.ult-cs-yellow .ult_pricing_table .ult_price_link .ult_price_action_button, .ult_design_5.ult-cs-yellow .ult_pricing_table .ult_pricing_heading, .gold-package-info a.ultb3-btn.ult-responsive{background:rgba(190,167,62,1);background:-moz-linear-gradient(top, rgba(190,167,62,1) 0%, rgba(255,244,158,1) 93%, rgba(240,222,139,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(190,167,62,1)), color-stop(93%, rgba(255,244,158,1)), color-stop(100%, rgba(240,222,139,1)));background:-webkit-linear-gradient(top, rgba(190,167,62,1) 0%, rgba(255,244,158,1) 93%, rgba(240,222,139,1) 100%);background:-o-linear-gradient(top, rgba(190,167,62,1) 0%, rgba(255,244,158,1) 93%, rgba(240,222,139,1) 100%);background:-ms-linear-gradient(top, rgba(190,167,62,1) 0%, rgba(255,244,158,1) 93%, rgba(240,222,139,1) 100%);background:linear-gradient(to bottom, rgba(190,167,62,1) 0%, rgba(255,244,158,1) 93%, rgba(240,222,139,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bea73e', endColorstr='#f0de8b', GradientType=0);}
.ult_design_5.ult-cs-red .ult_pricing_table .ult_price_body_block, .ult_design_5.ult-cs-red .ult_pricing_table .ult_price_link .ult_price_action_button, .ult_design_5.ult-cs-red .ult_pricing_table .ult_pricing_heading,.deluxe-package-info a.ultb3-btn.ult-responsive
 {background:rgba(109,0,25,1);background:-moz-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(169,3,41,1) 93%, rgba(128,16,42,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(109,0,25,1)), color-stop(93%, rgba(169,3,41,1)), color-stop(100%, rgba(128,16,42,1)));background:-webkit-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(169,3,41,1) 93%, rgba(128,16,42,1) 100%);background:-o-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(169,3,41,1) 93%, rgba(128,16,42,1) 100%);background:-ms-linear-gradient(top, rgba(109,0,25,1) 0%, rgba(169,3,41,1) 93%, rgba(128,16,42,1) 100%);background:linear-gradient(to bottom, rgba(109,0,25,1) 0%, rgba(169,3,41,1) 93%, rgba(128,16,42,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6d0019', endColorstr='#80102a', GradientType=0);}
.ult_design_5.ult-cs-black .ult_pricing_table .ult_price_body_block, .ult_design_5.ult-cs-black .ult_pricing_table .ult_price_link .ult_price_action_button, .ult_design_5.ult-cs-black .ult_pricing_table .ult_pricing_heading, .platinum-package-info a.ultb3-btn.ult-responsive{background:rgba(19,19,19,1);background:-moz-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(102,102,102,1) 93%, rgba(56,56,56,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(19,19,19,1)), color-stop(93%, rgba(102,102,102,1)), color-stop(100%, rgba(56,56,56,1)));background:-webkit-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(102,102,102,1) 93%, rgba(56,56,56,1) 100%);background:-o-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(102,102,102,1) 93%, rgba(56,56,56,1) 100%);background:-ms-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(102,102,102,1) 93%, rgba(56,56,56,1) 100%);background:linear-gradient(to bottom, rgba(19,19,19,1) 0%, rgba(102,102,102,1) 93%, rgba(56,56,56,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#131313', endColorstr='#383838', GradientType=0);}
.ult_design_5 .aio-icon-img .img-icon{position:absolute;top:-101px;left:-20px;width:120px;}
div.t-w-post-meta{display:none;}
nav.navigation.post-nav{display:none;}
.ultb3-desc{padding:10px 0;text-transform:initial!important;}
.gold-package-info{background:#ebe3b9;background:-moz-linear-gradient(top, #ebe3b9 0%, #ebe3b9 83%, #bea73e 100%);background:-webkit-linear-gradient(top, #ebe3b9 0%,#ebe3b9 83%,#bea73e 100%);background:linear-gradient(to bottom, #ebe3b9 0%,#ebe3b9 83%,#bea73e 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebe3b9', endColorstr='#bea73e',GradientType=0);border-radius:5px;}
.gold-package-info .ultb3-title{background:#ebdb66;display:inline;padding:5px;}
.deluxe-package-info{background:#f7e1e1;background:-moz-linear-gradient(top, #f7e1e1 0%, #efa7a7 82%, #ce5454 100%);background:-webkit-linear-gradient(top, #f7e1e1 0%,#efa7a7 82%,#ce5454 100%);background:linear-gradient(to bottom, #f7e1e1 0%,#efa7a7 82%,#ce5454 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7e1e1', endColorstr='#ce5454',GradientType=0);border-radius:5px;}
.deluxe-package-info .ultb3-title{background:#a71818;display:inline;padding:5px;color:#fff;}
.platinum-package-info{background:#e2e1ea;background:-moz-linear-gradient(top, #e2e1ea 82%, #68646d 100%);background:-webkit-linear-gradient(top, #e2e1ea 82%,#68646d 100%);background:linear-gradient(to bottom, #e2e1ea 82%,#68646d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e2e1ea', endColorstr='#68646d',GradientType=0);border-radius:5px;}
.platinum-package-info .ultb3-title{background:#3d3c42;display:inline;padding:5px;color:#fff;}
.venue-package-info{background:rgb(247,232,232);background:-moz-linear-gradient(top, rgba(247,232,232,1) 80%, rgba(178,24,48,1) 99%);background:-webkit-linear-gradient(top, rgba(247,232,232,1) 80%,rgba(178,24,48,1) 99%);background:linear-gradient(to bottom, rgba(247,232,232,1) 80%,rgba(178,24,48,1) 99%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7e8e8', endColorstr='#b21830',GradientType=0);}
.venue-package-info .ultb3-title{font-size:1.714285714285714em;background:linear-gradient(to right, #b81818 0%, rgba(184,24,24,0.44) 100%);display:block;width:90%;padding:10px;color:#fff;}
.ultb3-desc{color:#000;margin-bottom:0;line-height:1.8;font-size:1.142857142857143em;text-transform:capitalize;}
.gold-package-info a.ultb3-btn.ult-responsive{border:none!important;}
.ninja-forms-form .field-wrap{float:left;width:50% !important;}
.ultb3-hover-6:hover .ultb3-img{opacity:0.2;}
#ninja_forms_form_7 div.ninja-forms-required-items{display:none;}
#ninja_forms_form_7 .ninja-forms-form label{color:#424849;}
#ninja_forms_form_7 input, select{max-width:90%!important;box-shadow:inset 0 -1px 0 #b6a454;}
::-webkit-input-placeholder{color:#424849;}
::-moz-placeholder{color:#424849;}
:-ms-input-placeholder{color:#424849;}
:-moz-placeholder{color:#424849;}
input[type=text], input[type=date], input[type=datetime], input[type=datetime-local], input[type=time], input[type=month], input[type=week], input[type=password], input[type=search], input[type=email], input[type=url], input[type=tel], input[type=number], textarea, select{color:#424849;}
#ninja_forms_form_7 #ninja_forms_field_9_div_wrap{margin:10px 0px 20px;}
div#ninja_forms_form_7_cont.ninja-forms-cont{background:rgba(192,171,75,1);background:-moz-linear-gradient(top, rgba(192,171,75,1) 0%, rgba(243,235,161,1) 90%, rgba(192,171,75,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(192,171,75,1)), color-stop(90%, rgba(243,235,161,1)), color-stop(100%, rgba(192,171,75,1)));background:-webkit-linear-gradient(top, rgba(192,171,75,1) 0%, rgba(243,235,161,1) 90%, rgba(192,171,75,1) 100%);background:-o-linear-gradient(top, rgba(192,171,75,1) 0%, rgba(243,235,161,1) 90%, rgba(192,171,75,1) 100%);background:-ms-linear-gradient(top, rgba(192,171,75,1) 0%, rgba(243,235,161,1) 90%, rgba(192,171,75,1) 100%);background:linear-gradient(to bottom, rgba(192,171,75,1) 0%, rgba(243,235,161,1) 90%, rgba(192,171,75,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0ab4b', endColorstr='#c0ab4b', GradientType=0);padding:30px;}
.ultb3-info.ib3-info-left{padding-right:30%;}
.ultb3-img.ultb3-img-center-right{height:100%!important;}
.t-w-post-author, .share-alt, #respond{display:none;}
body.bucks-venues-melbourne .main-cnts{width:100%;}
body.bucks-venues-melbourne .sidebar{display:none;}
body.bucks-venues-adelaide .main-cnts{width:100%;}
body.bucks-venues-adelaide .sidebar{display:none;}
body.bucks-venues-gold-coastbrisbane .main-cnts{width:100%;}
body.bucks-venues-gold-coastbrisbane .sidebar{display:none;}
body.bucks-venues-perth .main-cnts{width:100%;}
body.bucks-venues-perth .sidebar{display:none;}
body.bucks-venues-sydney .main-cnts{width:100%;}
body.bucks-venues-sydney .sidebar{display:none;}
.gallery-item{height:160px;overflow:hidden;}
.gallery-item img{min-height:160px;}
.main-cnts{position:relative;}
body.home .mapCode{min-height:322px !important;position:absolute !important;right:0 !important;top:15em !important;width:600px;}
body.home .tp-parallax-wrap .mapCode{display:none;}
body.home li.fundraising{float:right;width:160px;}
.act{display:none;}
g.tas path:nth-child(-n+4){display:none;}
//.mapCode{display:none;}
.home .mapCode{display:block;}
body.home .slider-map-container{position:relative;min-height:322px}
.home #sliders-container{min-height:322px;}
.mapCode{position:absolute;right:0;top:0px;width:600px;min-height:322px;}
.mapCode #home-map-tabs li.bucks a{background:rgb(255,76,90);background:-moz-linear-gradient(left, rgba(255,76,90,1) 20%, rgba(109,58,53,1) 100%);background:-webkit-linear-gradient(left, rgba(255,76,90,1) 20%,rgba(109,58,53,1) 100%);background:linear-gradient(to right, rgba(255,76,90,1) 20%,rgba(109,58,53,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4c5a', endColorstr='#6d3a35',GradientType=1);}
.mapCode #home-map-tabs li.fundraising a{background:rgb(221,205,117);background:-moz-linear-gradient(left, rgba(221,205,117,1) 0%, rgba(147,129,49,1) 100%);background:-webkit-linear-gradient(left, rgba(221,205,117,1) 0%,rgba(147,129,49,1) 100%);background:linear-gradient(to right, rgba(221,205,117,1) 0%,rgba(147,129,49,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddcd75', endColorstr='#938131',GradientType=1);}
.mapCode #home-map-tabs li.corporate a{background:rgb(40,94,220);background:-moz-linear-gradient(left, rgba(40,94,220,1) 0%, rgba(28,66,154,1) 100%);background:-webkit-linear-gradient(left, rgba(40,94,220,1) 0%,rgba(28,66,154,1) 100%);background:linear-gradient(to right, rgba(40,94,220,1) 0%,rgba(28,66,154,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#285edc', endColorstr='#1c429a',GradientType=1);}
.mapCode #home-map-tabs{list-style:outside none none;margin:0;padding:0;position:absolute;right:45px;top:22%;width:200px;}
.mapCode #home-map-tabs li:nth-child(3){width:190px;float:right;}
.mapCode #home-map-tabs li{margin:0 0 2px;font-size:22px;line-height:22px;font-family:'Raleway', Helvetica, sans-serif;}
.mapCode #home-map-tabs li a{display:block;background-color:#59c5f3;padding:17px 12px 17px 10px;font-weight:bold;color:white;font-family:"Antic Slab";font-size:15px;text-align:right;}
.mapCode #home-map-tabs li a:hover, #home-map-tabs li a:focus, #home-map-tabs li a:active, #home-map-tabs li a:focus:active{text-decoration:none;}
.mapCode #home-map-tabs li.active a{background-color:#0f4c78 !important;}
.mapCode #home-map-tabbed{list-style:outside none none;margin:0;padding:0;position:absolute;width:55%;z-index:2;left:14%;}
.mapCode #home-map-tabbed li{margin:0;padding:0;display:none;}
.mapCode #home-map-tabbed li.active{display:block;width:100%;height:0;padding-bottom:94.178082191781%;position:relative;}
.mapCode #home-map-tabbed li svg{position:absolute;left:0;top:0;width:100%;height:100%;}
.mapCode #home-map-tabbed li svg g{position:relative;z-index:1;}
.mapCode #home-map-tabbed li svg g.act{position:relative;z-index:2;}
.mapCode #home-map-tabbed .header-map-bucks path, #home-map-tabbed .header-map-bucks polygon, #home-map-tabbed .header-map-bucks rect, .mapCode #home-map-tabbed .header-map-bucks .nt path, #home-map-tabbed .header-map-bucks .tas polygon, #home-map-tabbed .header-map-bucks .tas rect, #home-map-tabbed .header-map-bucks .act path, #home-map-tabbed .header-map-bucks .act polygon, #home-map-tabbed .header-map-bucks .act rect{fill:#ff4c5a;}
#home-map-tabbed .header-map-bucks .nt polygon, #home-map-tabbed .header-map-bucks .nt rect, #home-map-tabbed .header-map-bucks .tas path,{fill:#6d3a35;}
.mapCode #home-map-tabbed .header-map-bucks a:hover path, #home-map-tabbed .header-map-bucks a:hover polygon, #home-map-tabbed .header-map-bucks a:hover rect{fill:#d84052;}
.mapCode #home-map-tabbed .header-map-fundraising path, #home-map-tabbed .header-map-fundraising polygon, #home-map-tabbed .header-map-fundraising rect{fill:#ddcd75;}
.mapCode #home-map-tabbed .header-map-fundraising .nt path, #home-map-tabbed .header-map-fundraising .nt polygon, #home-map-tabbed .header-map-fundraising .nt rect, #home-map-tabbed .header-map-fundraising .tas path, #home-map-tabbed .header-map-fundraising .tas polygon, #home-map-tabbed .header-map-fundraising .tas rect, #home-map-tabbed .header-map-fundraising .act path, #home-map-tabbed .header-map-fundraising .act polygon, #home-map-tabbed .header-map-fundraising .act rect{fill:#ddcd75;}
.mapCode #home-map-tabbed .header-map-fundraising a:hover path, #home-map-tabbed .header-map-fundraising a:hover polygon, #home-map-tabbed .header-map-fundraising a:hover rect{fill:#c0af52;}
.mapCode #home-map-tabbed .header-map-corporate path, #home-map-tabbed .header-map-corporate polygon, #home-map-tabbed .header-map-corporate rect{fill:#285edc;}
.mapCode #home-map-tabbed .header-map-corporate .nt path, #home-map-tabbed .header-map-corporate .nt polygon, #home-map-tabbed .header-map-corporate .nt rect, #home-map-tabbed .header-map-corporate .tas path, #home-map-tabbed .header-map-corporate .tas polygon, #home-map-tabbed .header-map-corporate .tas rect, #home-map-tabbed .header-map-corporate .act path, #home-map-tabbed .header-map-corporate .act polygon, #home-map-tabbed .header-map-corporate .act rect{fill:#285edc;}
.mapCode #home-map-tabbed .header-map-corporate a:hover path, #home-map-tabbed .header-map-corporate a:hover polygon, #home-map-tabbed .header-map-corporate a:hover rect{fill:#1c429a;}
.mapCode #home-map-tabbed svg .click-area{fill:transparent !important;}
.mapCode #home-map-tabbed li{padding:0 0 290px!important;}
.mobile-menu{display:none;}
#cboxTitle{display:none!important;}
.custom .tp-bullet:hover, .custom .tp-bullet.selected{background:rgb(255, 255, 255) none repeat scroll 0 0;}
.custom .tp-bullet{background:rgba(255, 255, 255, 0.5) none repeat scroll 0 0;}
.pp_hoverContainer{display:block !important;}
.tp-forcenotvisible, .tp-hide-revslider, .tp-caption.tp-hidden-caption{display:block !important;visibility:visible !important;}
.main-h{background-color:transparent;}
div#rev_slider_3_1_wrapper.rev_slider_wrapper.fullwidthbanner-container{background-image:url(http://www.pokerdeluxe.com.au/wp-content/uploads/2017/01/slider-new-2-1.jpg)!important;background-size:cover;background-position-y:-140px;}
.grid-def-el_meta {top: 20px; bottom: auto;}
.modal-backdrop.in {display: none;}
#myModal { background-color: rgba(0, 0, 0, 0.498039);}

.fancybox-youtube.btn.btn-lg.alignleft.bucks-header-video {
    position: absolute;
}

.fancybox-youtube.btn.btn-lg.alignleft.bucks-header-video:hover {
	border-bottom: 0px solid #265cdc;
	opacity: 0.7
}

.fancybox-youtube.btn.btn-lg.alignleft.bucks-header-video img {
	width: 70px	!important;
}


#home-map-tabs h2 { padding: 0px 0px 0px 0px;
    font-weight: bold;
    color: white;
    font-family: "Antic Slab";
    font-size: 13px;
    text-align: right; }

/* 13-06-18 */

.banner-links-wrapper {
	position: relative;
}
.banner-links-wrapper .post-arrow {
	position: absolute;
	z-index: 9;
	bottom: 15px;
}
.banner-links-wrapper .post-arrow a {
	display: block;
	padding: 0 20px;
	border: 1px solid #ddd;
	line-height: 1;
	background-color: #fff;
	border-radius: 30px;
	height: 40px;
	overflow: hidden;
	text-align: center;
	line-height: 37px;
	font-size: 13px;
	color: #000;
	opacity: 0.8;
}
.banner-links-wrapper .post-arrow a:hover, .banner-links-wrapper .post-arrow a:focus {
	color: #000;
	opacity: 1;
}
.banner-links-wrapper .post-arrow.next-post {
	right: 15px;
}
.banner-links-wrapper .post-arrow.prev-post {
	left: 15px;
}

.cities-tile {
	-webkit-box-shadow: 0px -12px 42px -11px rgba(238,10,250,1);
	-moz-box-shadow: 0px -12px 42px -11px rgba(238,10,250,1);
	box-shadow: 0px -12px 42px -11px rgba(238,10,250,1);
	border-radius: 5px; 
    border-top: 1px solid rgba(238,10,250,1); 
    margin: 0.7%;
    width: 15.1%
}

.cities-tile .vc_column-inner {
	border-radius: 5px;
    -webkit-box-shadow: inset -20px -36px 140px -22px rgba(0,0,0,1);
    -moz-box-shadow: inset -20px -36px 140px -22px rgba(0,0,0,1);
    box-shadow: inset -20px -36px 140px -22px rgba(0,0,0,1);
    border-bottom: 1px solid #fff; 
}

.cities-tile h3 {
	font-size:  1.871429em;
	transition: 2s;

}
.cities-tile h3:hover {
	text-shadow: #FFF 0px 0px 5px, #b39b0c 0px 0px 10px, #2b2121 0px 0px 15px, #dab702 0px 0px 20px, #ffb22d 0px 0px 30px, #f3d901 0px 0px 40px, #fff82d 0px 0px 50px, #c7c619 0px 0px 75px;
}
.cities-bg {
	background-image: url(https://www.pokerdeluxe.com.au/wp-content/uploads/2016/06/home-featured.jpg);
    background-attachment: scroll;
}

.cities-bg ::after {
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}


.ult_pricing_heading h3, .ult_pricing_heading h5 {
	color: #fff!important;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption {
    background-color: #fff;
}


.wpb_flexslider .slides li img {
    width: 50px!important;
    border-radius: 100%;
    margin: 20px auto;
}

.flex-caption span.post-title {
    font-size: 18px;
	font-weight: 700;
	font-family: futura-pt, 'Source Sans Pro', Helvetica, Tahoma, Arial, sans-serif!important;

}


.flex-caption {
	text-align: center;
}

h2.vc_custom_heading {
    padding: 40px 0 30px;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border {
    box-shadow: none;
}
 

/* 13-06-18 */


@media (min-width:1440px) and (max-width:1920px){.vc_col-has-fill>.vc_column-inner{padding:40px 30px 20px 30px!important;}
.main-h.__negative .t-w{height:800px!important;;}
.t-w_bg{background-position:center 0px!important;background-repeat:no-repeat;}
div.t-w.js--t-w.__parallax{height:770px;}
body.single-post .t-w_bg{background-position:center 0px!important;}
div.upb_row_bg.vcpb-default{background-position:center 70%;}
#ninja_forms_form_7 input, select{box-shadow:inset 0 -2px 0 #b6a454;}
}
@media (max-width:1280px){body.home .mapCode{right:0 !important;top:13em !important;}
h1.t-w_h{font-size:46px;}
}
@media (max-width:1140px){body.home .mapCode{right:0 !important;top:10em !important;}
}
@media (max-width:1000px){body.home .mapCode{width:100% !important;min-height:210px !important;position:static !important;display:none;}
body.home .mapCode #home-map-tabs{width:100% !important;position:static !important;}
.mapCode #home-map-tabbed{display:none;}
body.home .mapCode #home-map-tabs li a{display:block;padding:15px !important !important;text-align:center !important;width:100% !important;}
body.home .mapCode #home-map-tabs li:nth-child(3){width:100% !important;float:none !important;}
body.home .mapCode #home-map-tabs li.fundraising{float:none;width:100%;}
.wpb_content_element{margin-bottom:0px !important;}
.mobile-menu{display:block;}
}
@media (max-width:768px){
img.ultb3-img.ultb3-img-center-right{display:block;opacity:0.4;}
body.home .mapCode{min-height:240px !important;display:none;}
div.mapCode{display:none;}
.logos-group .vc_col-sm-2{width:50%;float:left;}
.logos-group .vc_col-sm-2 .wpb_single_image .vc_figure{text-align:center;}
.logo-w{max-width:200px;padding-top:20px !important;}
.home .mapCode{right:380px;}
.ninja-forms-form .field-wrap{width:100% !important;}
.ultb3-info.ib3-info-left{padding-right:8%;font-size:80%;}
.gallery-item img{min-height:auto;}
.gallery-item{height:auto;}
.wpb_wrapper .ultb3-box{margin-top:20px!important;margin-bottom:-40px!important;}
.email{font-size:130%;}
.stats-block, .wpb_row .wpb_column .wpb_wrapper .stats-block{margin-bottom:10px;}
.stats-top .stats-desc{margin-top:55px;}
.left-icon .aio-icon-left .aio-icon-img{display:none!important;}
.ultb3-desc{text-transform:initial;}
.vc_carousel-inner .vc_item{width:3.625%!important;height:116px!important;margin-top:30px;}
.bucks-girls .vc_item{width:1.625%!important;}
.vc_images_carousel.vc_build .vc_carousel-slideline .vc_carousel-slideline-inner>.vc_item{width:0.3% !important;}
.vc_images_carousel .vc_carousel-inner{margin:20px 0;}
.js--under-main-h{height: 50px !important;}
.t-w{padding-bottom: 10px !important;}
#bucks-dynamic .vc_gitem-zone.vc-gitem-zone-height-mode-auto-3-4{
max-height:100% !important;
}

.cities-tile {
	width: 95%;
	border-top: 0px solid rgba(238,10,250,1); 
	
}

.cities-tile .vc_column-inner {
	padding: 30px 0 30px 0;
}

.t-w-post-category {
	margin-top: 110px;
}

/*#bucks-dynamic .vc-gitem-zone-height-mode-auto::before{
display:inline;}*/
}
@media only screen and (max-device-width:479px){.left-icon .aio-ibd-block{display:block;vertical-align:middle;}
.left-icon .aio-icon-left{display:block;vertical-align:top;}
.ninja-forms-cont .ninja-forms-form .field-wrap{display:block;float:none;width:100% !important;}
.slider-main-title{left:0 !important;position:absolute !important;top:20% !important;}
}

@media (min-width: 1200px) {
	
	
	
}

header .main-h-top { background-color: transparent;  }
.js--under-main-h{height: 50px !important;}
.t-w{padding-bottom: 10px !important;}
.packages3col .ultb3-title{
 font-size:1.1em;
}
.packages3col .ultb3-desc{
font-size: 0.9em;
}

[data-icon]::before {
    display: none;
}

.ult_exp_section.ult-responsive {
	font-family: futura-pt,'Source Sans Pro',Helvetica,Tahoma,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	max-width: 100%;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
	box-shadow: none;
	vertical-align: middle;
	background: 0 0;
	    background-color: rgba(0, 0, 0, 0) !important;
	outline: 0;
	border-radius: 2.5em;
	line-height: 1.142857142857143 !important;
	font-weight: 700;
	text-decoration: none;
	text-align: center !important;
	-webkit-transition: .4s all;
	transition: .4s all;
	border: 0;
	padding: 0.142857142857143em 0.5em !important;
	background-color: #265cdc !important;
	color: #fff !importnat;
}